<?xml version="1.0" encoding="iso-8859-1"?>

<PropertyList>

  <path>periscope.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>verre</object-name>
  </animation>

  <effect>
    <inherits-from>../../../..//Effects/mirror/mirror</inherits-from>
    <object-name>verre</object-name>
  </effect>

</PropertyList>
